/* CSS Document */
body { position: absolute;
		height: 100%;
		background-image: url(images/bg03.gif);
		background-repeat: repeat;
		}
         /*background-image: url('images/mainfon.jpeg')}*/
         
/*Рабочая область*/
.work {position: absolute;
		top: 150px;
		width: 100%-180px;
		height: 100;
		left: 180px;
.work A {text-decoration: none}
.work A:active {color: red; text-decoration: none}
.work A:visited {color: #353A90; text-decoration: none}
.work A:hover {color: #CC0000;  text-decoration: underline; background-color: #FFCCCC}}

.tdfon { background-image: url(images/bg03.gif);
			background-repeat: no-repeat;
			}

ul { list-style-image: url(images/li.gif) }

/* Контейнер меню */
#menu {position: absolute;
		top: 160px;
		/*left: 20px;*/
		text-align: center}
/* Верхний уровень меню */
.rootmenu {border-style: solid;
			border-width: 1px;
			padding: 5px;
			font-size: 15;
			}
/* Выпадающее меню */
.submenu {display: none;
			padding: 0px 0px 0px 5px;
			font-size: 14;
			}
.submenu A {text-decoration: none}
.submenu A:active {color: red; text-decoration: none}
.submenu A:visited {color: #353A90; text-decoration: none}
.submenu A:hover {color: #CC0000;  text-decoration: underline; background-color: #FFCCCC}
/*Конец меню*/

/*Верхняя часть*/
.ban01 { position: absolute;
			background-image: url(images/bg01.gif);
			background-repeat: repeat-x;
			width: 750px;	
			height: 120px;
			}
.ban02 { position: absolute;
			background-image: url(images/bg02.gif);
			background-repeat: no-repeat;
			/*text-align: right;*/
			left: 750px;
			width: 140px;
			height: 120px;
			}
.bantxt { position: absolute;
			top: 50px;
			left: 300px;
			text-align: center;
			color: navy;
			font-weight: bold;
			font-size: 30;
			font-family: Arial;
			}
.banbtn { position: absolute;
			left: 900px;
			top: 50px;}
.banbtn A {text-decoration: none;
			font-size: 10;
			}
.banbtn A:active {color: yellow; text-decoration: none}
.banbtn A:visited {color: #353A90; text-decoration: none}
.banbtn A:hover {color: blue;  text-decoration: underline; background-color: #FFCCCC}
/*Конец верхней части*/

 /*Контекст рабочей области*/
.cont {position: absolute;
		top: 150px;
		width: 100%-180px;
		height: 100;
		left: 180px;
		}
/*Конец контекста*/

/*Карта сайта*/
.map { position: absolute;
		top: 150px;
		left: 50px;}
/*Конец карты*/